ODT2TRACWIKI(1)

NAME
odt2tracwiki - Convert ODF to Trac Wiki format

SYNOPSIS

odt2tracwiki path

DESCRIPTION

odt2tracwiki is a program that will create a Trac Wiki format. See http://trac.edgewall.org/. I expect to add a feature that will upload the page with images to a Trac Wiki page using XML-RPC. http://trac-hacks.org/wiki/XmlRpcPlugin

"Path" is assumed to be an OpenDocument file of text, spreadsheet or presentation type.

EXAMPLE

    odt2tracwiki odf-file

AUTHOR

Søren Roug
    Original author